import React from 'react';
import style from './Breadcrumb.module.scss';

function Breadcrumb(props) {
    const { items = [] } = props;
    return (
        <ul className={style.breadcrumb}>
            {
                items.map(item => {
                    return (
                        <li>
                            <a href={item.url}>{item.name}</a>
                        </li>
                    )
                })
            }
        </ul>
    );
}

export default Breadcrumb;